@charset "UTF-8";
/*----------------------------------------
	clearfix
----------------------------------------*/
.container:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/*----------------------------------------
	reset
----------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, dialog, figure, footer, header, hgroup, main, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #333;
  vertical-align: baseline;
}

header, footer, article, section, aside, hgroup, nav, menu, figure, figcaption, time {
  display: block;
}

li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

img {
  border: 0;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

hr {
  margin: 1em 0;
  padding: 0;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

input, textarea {
  margin: 0;
  padding: 0;
}

.clearfix {
  min-height: 1px;
  _height: 1%;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/*----------------------------------------
	body
----------------------------------------*/
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 14px;
  font-size: 0.875rem;
  color: #333;
}

a {
  color: #333;
  outline: none;
  text-decoration: none;
}

a * {
  -webkit-transition: compact(all 0.5s ease, false, false, false, false, false, false, false, false, false);
  transition: compact(all 0.5s ease, false, false, false, false, false, false, false, false, false);
}

a:hover {
  color: #999;
}

a:active {
  color: #333;
}

.clearfix {
  min-height: 1px;
  _height: 1%;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/*----------------------------------------
	container
----------------------------------------*/
.container {
  margin: 0 auto;
  width: 100%;
  text-align: left;
  position: relative;
}

/*----------------------------------------
	sp-only pc-only
----------------------------------------*/
.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: inline-block;
  }
}

/*----------------------------------------
	header
----------------------------------------*/
.g-header {
  background: url(../images/header/header-bg01.png) no-repeat center;
  background-size: 95%;
}

.g-header .sp-nav {
  display: none;
  width: 100%;
  position: fixed;
  z-index: 12;
  background: #ffff4d;
}

.g-header .sp-nav .close-btn {
  display: block;
  position: relative;
  left: 20px;
  top: 20px;
  width: 30px;
  height: 30px;
}

.g-header .sp-nav .close-btn:before {
  content: "";
  position: absolute;
  border: 2px solid #5eb9db;
  width: 25px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 12px;
}

.g-header .sp-nav .close-btn:after {
  content: "";
  position: absolute;
  border: 2px solid #5eb9db;
  width: 25px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 12px;
}

.g-header .sp-nav .g-nav__list {
  padding: 100px 0;
}

.g-header .sp-nav .g-nav__item {
  padding: 15px 0;
  text-align: center;
}

.g-header .sp-nav .g-nav__item a {
  display: inline-block;
  font-weight: bold;
}

.g-header .head-btn-area {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.g-header .head-btn-area .menu-btn a {
  display: block;
  width: 71px;
  height: 64px;
  margin-right: 10px;
  background: #FF0 url(../images/header/sp-menu-btn.png) no-repeat center;
  background-size: 25px 20px;
  border-radius: 0 0 25px 0;
}

.g-header .head-btn-area .cart-btn a {
  display: block;
  width: 190px;
  height: 64px;
  line-height: 64px;
  letter-spacing: 1px;
  padding-left: 35px;
  background: #FF0 url(https://img21.shop-pro.jp/PA01380/292/etc/icon01.png?cmsp_timestamp=20170221172630) no-repeat 140px center;
  border-radius: 0 0 25px 25px;
  box-sizing: border-box;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.g-header .head-btn-area .cart-btn a span {
  font-size: 13px;
  color: #09C;
}

.g-header .head-btn-area.fixed {
  position: fixed;
  z-index: 11;
}

.g-header .head-btn-area.fixed .cart-btn a {
  width: 71px;
  background-position: center;
}

.g-header .head-btn-area.fixed .cart-btn a span {
  display: none;
}

.g-header .bland-logo {
  position: absolute;
  top: 20px;
  right: 20px;
}

.g-header .lead-text {
  text-align: center;
  margin: 100px 0;
}

.g-header .img-wrap {
  text-align: center;
}

.g-header .img-box {
  display: inline-block;
  position: relative;
  margin-bottom: 200px;
}

.g-header .img-box .side-text01 {
  position: absolute;
  top: 0px;
  right: -280px;
}

.g-header .img-box .side-text02 {
  position: absolute;
  bottom: -100px;
  left: -170px;
}

.g-header .site-logo {
  text-align: center;
  margin-bottom: 200px;
}

.g-header .site-logo .in01 {
  display: block;
  margin-bottom: 40px;
}

.g-header .site-logo .in02 {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.g-header .site-logo .in02.fixed {
  position: fixed;
  height: 64px;
  top: 0px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
  background: #FFF;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.g-header .site-logo .in02.fixed img {
  width: 300px;
  height: auto;
}

/*----------------------------------------
	footer
----------------------------------------*/
.g-footer {
  padding-top: 100px;
  background: #FF0;
  position: relative;
}

.g-footer .top-return-btn {
  position: absolute;
  top: -70px;
  right: 5%;
}

.g-footer .top-return-btn a {
  display: block;
}

.g-footer .company-name {
  text-align: center;
  margin-bottom: 50px;
}

.g-footer .company-name span {
  display: block;
}

.g-footer .company-name .in01 {
  font-size: 22px;
  color: #09C;
  margin-bottom: 20px;
}

.g-footer .company-list {
  width: 962px;
  margin: 0 auto 50px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}

.g-footer .company-item {
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid #66C27A;
  border-bottom: 1px solid #66C27A;
}

.g-footer .company-item:nth-of-type(1) {
  width: 284px;
}

.g-footer .company-item:nth-of-type(2) {
  width: 290px;
}

.g-footer .company-item:nth-of-type(3) {
  width: 288px;
}

.g-footer .company-store {
  margin-bottom: 20px;
}

.g-footer address {
  font-size: 16px;
  color: #09C;
  font-style: normal;
}

.g-footer .company-tel {
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.g-footer .company-num:nth-of-type(1) {
  margin-right: 30px;
}

.g-footer .company-mail {
  text-align: center;
  margin-bottom: 100px;
}

.g-footer .foot-nav {
  margin-bottom: 50px;
}

.g-footer .foot-nav .nav-list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.g-footer .foot-nav .nav-item {
  border-left: 1px solid #80CC66;
  padding: 0 25px;
}

.g-footer .foot-nav .nav-item a {
  display: block;
  font-size: 16px;
  line-height: 1;
  color: #09C;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.g-footer .foot-nav .nav-item a:hover {
  opacity: 0.7;
}

.g-footer .copyright {
  text-align: center;
  padding-bottom: 100px;
}

.g-footer .copyright small {
  font-size: 14px;
  color: #09C;
}

/*----------------------------------------
	sidebar
----------------------------------------*/
/*----------------------------------------
	index
----------------------------------------*/
.sec01 {
  padding: 100px 0 50px;
  background: #0099cc url(../images/top/sec01-bg01.png) no-repeat center 400px;
  background-size: 95%;
}

.sec01__head-box {
  text-align: center;
  margin-bottom: 70px;
}

.sec01__head {
  display: inline-block;
  position: relative;
}

.sec01__title {
  margin-bottom: 40px;
}

.sec01__lead-text {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1.8;
  color: #fff;
}

.sec01__imgbox01 {
  position: absolute;
  top: -80px;
  left: -190px;
}

.sec01__imgbox02 {
  position: absolute;
  top: -40px;
  right: -170px;
}

.sec01__box-common {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.sec01__box01 {
  margin-bottom: 40px;
  position: relative;
}

.sec01__box01:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec01-arrow01.png) no-repeat;
  width: 44px;
  height: 34px;
  bottom: -40px;
  left: 52%;
}

.sec01__box02 {
  margin-bottom: -80px;
  position: relative;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec01__box02:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec01-arrow02.png) no-repeat;
  width: 38px;
  height: 37px;
  bottom: 50px;
}

.sec01__box03 {
  margin-bottom: 100px;
  position: relative;
}

.sec01__box03:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec01-arrow03.png) no-repeat;
  width: 37px;
  height: 35px;
  bottom: -45px;
}

.sec01__box04 {
  margin-bottom: -100px;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec01__thumbnail01 {
  padding-right: 100px;
}

.sec01__thumbnail02 {
  padding-left: 120px;
}

.sec01__thumbnail03 {
  padding-right: 180px;
}

.sec01__thumbnail04 {
  padding-left: 120px;
}

.sec01__text-area01 {
  margin-top: 70px;
  padding-right: 100px;
}

.sec01__text-area02 {
  margin-top: 60px;
  padding-left: 100px;
}

.sec01__text-area03 {
  margin-top: 140px;
  padding-right: 100px;
}

.sec01__text-area04 {
  padding-left: 100px;
}

.sec01__heading {
  margin-bottom: 20px;
}

.sec01__text {
  font-size: 18px;
  color: #FFF;
  text-align: center;
  line-height: 2;
}

.sec01__imgbox03 {
  padding-left: 10%;
}

.sec01__imgbox04 {
  text-align: center;
}

.sec02 {
  padding-top: 240px;
  background: #0099cc url(../images/top/sec02-bg03.png) no-repeat top center;
  background-size: cover;
}

.sec02__bg-white {
  padding-bottom: 180px;
  background: #fff url(../images/top/sec02-bg02.png) no-repeat center 100px;
  background-size: 95%;
}

.sec02__title {
  text-align: center;
  margin-bottom: 80px;
}

.sec02__list {
  width: 931px;
  margin: 0 auto 100px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sec02__item {
  width: 410px;
  margin-bottom: 100px;
}

.sec02__thumbnail {
  text-align: center;
}

.sec02__thumbnail img {
  width: 304px;
  height: auto;
}

.sec02__heading {
  margin-bottom: 20px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
}

.sec02__heading .in01 {
  margin-right: 20px;
}

.sec02__heading .in03 {
  font-size: 34px;
  color: #000;
}

.sec02__text {
  font-size: 22px;
  color: #000;
  padding-bottom: 18px;
  margin-bottom: 18px;
  border-bottom: 1px solid #000;
}

.sec02__price {
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between;
}

.sec02__price span {
  font-size: 22px;
  color: #000;
}

.sec02__btn a {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
  width: 410px;
  height: 90px;
  padding-left: 55px;
  background: #000 url(../images/top/sec02-arrow1.png) no-repeat 305px center;
  box-sizing: border-box;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.sec02__btn a:hover {
  background-position: 320px;
}

.sec02__foot-thumbnail {
  text-align: center;
}

.while-img01 img {
  width: 100%;
  height: auto;
}

.sec03 {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #ffff00 url(../images/top/sec03-bg01.png) no-repeat center 140px;
  background-size: 95%;
}

.sec03__title {
  text-align: center;
  margin-bottom: 20px;
}

.sec03__head-thumbnail {
  text-align: center;
  margin-bottom: 50px;
}

.sec03__box-common {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.sec03__box01 {
  margin-bottom: 110px;
}

.sec03__box02 {
  margin-bottom: 140px;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec03__box03 {
  margin-bottom: 80px;
}

.sec03__question-common {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
  -ms-flex-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  background-repeat: no-repeat;
}

.sec03__question01 {
  width: 329px;
  height: 295px;
  padding-right: 25px;
  padding-top: 70px;
  margin-right: 70px;
  background-image: url(../images/top/sec03-balloon01.png);
}

.sec03__question02 {
  width: 329px;
  height: 295px;
  padding-top: 50px;
  margin-left: 70px;
  margin-top: 30px;
  background-image: url(../images/top/sec03-balloon02.png);
}

.sec03__question03 {
  width: 327px;
  height: 271px;
  padding-right: 25px;
  padding-top: 70px;
  margin-right: 70px;
  background-image: url(../images/top/sec03-balloon03.png);
}

.sec03__answer-common {
  position: relative;
}

.sec03__answer-common:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec03-icon02.png) no-repeat;
  width: 160px;
  height: 123px;
}

.sec03__answer-common:after {
  content: "";
  position: absolute;
  background: url(../images/top/sec03-icon02.png) no-repeat;
  width: 160px;
  height: 123px;
}

.sec03__answer-common span {
  font-size: 20px;
  color: #09C;
  line-height: 1.8;
  position: relative;
}

.sec03__answer-common span:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec03-icon01.png);
  width: 56px;
  height: 46px;
  top: -80px;
}

.sec03__answer01 {
  width: 375px;
  margin-top: 150px;
}

.sec03__answer01:before {
  top: -58px;
  left: -47px;
}

.sec03__answer01:after {
  bottom: -30px;
  right: -20px;
}

.sec03__answer02 {
  width: 374px;
  margin-top: 60px;
}

.sec03__answer02:before {
  top: -74px;
  left: -52px;
}

.sec03__answer02:after {
  bottom: 38px;
  right: 4px;
}

.sec03__answer03 {
  width: 294px;
  margin-top: 90px;
}

.sec03__answer03:before {
  top: -74px;
  left: -40px;
}

.sec03__answer03:after {
  bottom: 38px;
  right: -3px;
}

.sec03__thumbnail01 {
  padding-left: 50px;
  margin-top: 110px;
}

.sec03__thumbnail02 {
  padding-right: 50px;
}

.sec03__thumbnail03 {
  padding-left: 50px;
  margin-top: 95px;
}

.sec03__foot-thumbnail {
  text-align: center;
}

.while-img02 img {
  width: 100%;
  height: auto;
}

.sec04 {
  padding-bottom: 100px;
  background: #09C url(../images/top/sec04-bg01.png) no-repeat center bottom;
}

.sec04__head-box {
  text-align: center;
  margin-bottom: 100px;
}

.sec04__head {
  display: inline-block;
  position: relative;
}

.sec04__head-thumbnail {
  position: absolute;
  right: -200px;
  bottom: -65px;
}

.sec04__box-common {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
}

.sec04__box01 {
  margin-bottom: 100px;
}

.sec04__box02 {
  margin-bottom: 100px;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec04__box03 {
  margin-bottom: 100px;
}

.sec04__box04 {
  margin-bottom: 100px;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.sec04__thumbnail01 {
  margin-right: 80px;
}

.sec04__thumbnail02 {
  margin-left: 80px;
}

.sec04__thumbnail03 {
  margin-right: 80px;
}

.sec04__thumbnail04 {
  margin-left: 80px;
}

.sec04__heading {
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
}

.sec04__heading .in01 {
  margin-right: 30px;
}

.sec04__text-common {
  font-size: 20px;
  color: #FFF;
  line-height: 1.8;
}

.sec04__text01 {
  width: 419px;
}

.sec04__text02 {
  width: 339px;
}

.sec04__text03 {
  width: 399px;
}

.sec04__text04 {
  width: 365px;
}

.while-img03 img {
  width: 100%;
  height: auto;
}

/*----------------------------------------
	カラーミーボタン
----------------------------------------*/
.cartjs_product_table {
  display: none;
}

.cartjs_cart_in {
  margin-bottom: 0;
  position: relative;
}

.cartjs_cart_in:before {
  content: "";
  position: absolute;
  background: url(../images/top/sec02-arrow1.png) no-repeat;
  width: 43px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 62px;
  margin: auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.cartjs_cart_in:hover:before {
  right: 45px;
}

.cartjs_cart_in input {
  width: 100%;
  height: 90px;
  border: none;
  text-indent: -9999px;
  cursor: pointer;
  background: #000 url(../images/top/sec02-text1.png) no-repeat 60px center;
}

@media screen and (max-width: 767px) {
  .cartjs_cart_in:before {
    width: 34px;
    right: 12%;
    background-size: contain;
  }
  .cartjs_cart_in:hover:before {
    right: 8%;
  }
  .cartjs_cart_in input {
    height: 75px;
    background-position: 40px;
    background-size: 173px;
  }
}

@media screen and (max-width: 767px) {
  /*----------------------------------------
	SP header
----------------------------------------*/
  .g-header {
    background: url(../images/header/sp-header-bg02.png) no-repeat center;
    background-size: 95%;
    background-position: center 30px;
  }
  .g-header .head-btn-area .menu-btn a {
    width: 50px;
    height: 50px;
    margin-right: 6px;
    background-size: 25px 20px;
    border-radius: 0 0 20px 0;
  }
  .g-header .head-btn-area .cart-btn a {
    width: 50px;
    height: 50px;
    background-position: center;
    border-radius: 0 0 20px 20px;
  }
  .g-header .head-btn-area .cart-btn a span {
    display: none;
  }
  .g-header .head-btn-area.fixed .cart-btn a {
    width: 50px;
  }
  .g-header .bland-logo {
    right: 13px;
    top: 25px;
  }
  .g-header .bland-logo img {
    width: 44px;
    height: auto;
  }
  .g-header .lead-text {
    margin: 115px 0 20px;
  }
  .g-header .lead-text img {
    width: 191px;
    height: auto;
  }
  .g-header .img-box {
    margin-bottom: 100px;
  }
  .g-header .img-box .thumbnail {
    position: relative;
    left: 10px;
  }
  .g-header .img-box .thumbnail img {
    width: 226px;
    height: auto;
  }
  .g-header .img-box .side-text01 {
    top: 0;
    right: 140px;
  }
  .g-header .img-box .side-text01 img {
    width: 139px;
    height: auto;
  }
  .g-header .img-box .side-text02 {
    -webkit-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    transform: rotate(-35deg);
    left: 100px;
    bottom: -55px;
  }
  .g-header .img-box .side-text02 img {
    width: 139px;
    height: auto;
  }
  .g-header .site-logo {
    margin-bottom: 150px;
  }
  .g-header .site-logo img {
    width: 100%;
  }
  .g-header .site-logo .in01 {
    margin-bottom: 0;
  }
  .g-header .site-logo .in01 img {
    width: 207px;
    height: auto;
  }
  .g-header .site-logo .in02 img {
    width: 290px;
    height: auto;
  }
  .g-header .site-logo .in02.fixed {
    position: fixed;
    height: 50px;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    background: #FFF;
    padding-left: 80px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        align-items: center;
    -ms-flex-pack: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
  }
  .g-header .site-logo .in02.fixed img {
    width: 200px;
    height: auto;
    padding-left: 40px;
  }
  /*----------------------------------------
	SP index
----------------------------------------*/
  .sec01 {
    padding: 50px 0 20px;
    background: #09c;
  }
  .sec01__title {
    margin-bottom: 20px;
  }
  .sec01__title img {
    width: 202px;
    height: auto;
  }
  .sec01__lead-text {
    font-size: 14px;
  }
  .sec01__imgbox01 {
    display: none;
  }
  .sec01__imgbox02 {
    display: none;
  }
  .sec01__sp-img01 {
    position: absolute;
    top: -50px;
    left: -20px;
  }
  .sec01__sp-img01 img {
    width: 61px;
    height: auto;
  }
  .sec01__sp-img02 {
    position: absolute;
    top: -130px;
    right: -20px;
  }
  .sec01__sp-img02 img {
    width: 96px;
    height: auto;
  }
  .sec01__sp-img03 {
    position: absolute;
    top: 55px;
    right: -25px;
  }
  .sec01__sp-img03 img {
    width: 64px;
    height: auto;
  }
  .sec01__sp-img04 {
    position: absolute;
    bottom: -95px;
    left: -20px;
  }
  .sec01__sp-img04 img {
    width: 73px;
    height: auto;
  }
  .sec01__box-common {
    display: block;
  }
  .sec01__box01 {
    margin-bottom: 60px;
  }
  .sec01__box01:before {
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    width: 30px;
    height: 23px;
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    background-size: contain;
  }
  .sec01__box02 {
    margin-bottom: 60px;
  }
  .sec01__box02:before {
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    width: 30px;
    height: 23px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-size: contain;
  }
  .sec01__box03 {
    margin-bottom: 75px;
  }
  .sec01__box03:before {
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    width: 30px;
    height: 23px;
    -webkit-transform: rotate(46deg);
    -ms-transform: rotate(46deg);
    transform: rotate(46deg);
    background-size: contain;
  }
  .sec01__box04 {
    margin-bottom: 40px;
  }
  .sec01__thumbnail01 {
    text-align: center;
    padding-right: 0;
  }
  .sec01__thumbnail01 img {
    width: 269px;
    height: auto;
  }
  .sec01__thumbnail02 {
    text-align: center;
    padding-left: 0;
  }
  .sec01__thumbnail02 img {
    width: 270px;
    height: auto;
  }
  .sec01__thumbnail03 {
    text-align: center;
    padding-right: 0;
  }
  .sec01__thumbnail03 img {
    width: 235px;
    height: auto;
  }
  .sec01__thumbnail04 {
    text-align: center;
    padding-left: 0;
  }
  .sec01__thumbnail04 img {
    width: 288px;
    height: auto;
  }
  .sec01__text-area01 {
    margin-top: 20px;
    padding-right: 0;
  }
  .sec01__text-area02 {
    margin-top: 10px;
    padding-left: 0;
  }
  .sec01__text-area03 {
    margin-top: 15px;
    padding-right: 0;
  }
  .sec01__text-area04 {
    margin-top: 15px;
    padding-left: 0;
  }
  .sec01__heading {
    text-align: center;
    margin-bottom: 20px;
  }
  .sec01__heading img {
    width: 262px;
    height: auto;
  }
  .sec01__text {
    font-size: 14px;
  }
  .sec01__imgbox03 {
    padding-left: 0;
    margin-bottom: 80px;
    text-align: center;
  }
  .sec01__imgbox03 img {
    width: 100px;
    height: auto;
  }
  .sec01__imgbox04 {
    padding-left: 70px;
  }
  .sec01__imgbox04 img {
    width: 120px;
    height: auto;
  }
  .sec02 {
    padding-top: 80px;
    background: #0099cc url(../images/top/sec02-bg04.png) no-repeat top center;
    background-size: 100%;
  }
  .sec02__bg-white {
    background: #fff url(../images/top/sec02-bg05.png) no-repeat center 170px;
    background-size: 95%;
    padding-bottom: 70px;
    border-radius: 200px;
  }
  .sec02__title {
    margin-bottom: 60px;
  }
  .sec02__title img {
    width: 236px;
    height: auto;
  }
  .sec02__list {
    width: 100%;
    padding: 0 15px;
    margin-bottom: 30px;
    box-sizing: border-box;
  }
  .sec02__item {
    width: 100%;
    padding-top: 50px;
    margin-bottom: 80px;
    position: relative;
  }
  .sec02__thumbnail img {
    width: 216px;
    height: auto;
  }
  .sec02__heading {
    position: absolute;
    height: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    -ms-flex-pack: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
  }
  .sec02__heading .in01 {
    margin-right: 15px;
  }
  .sec02__heading .in01 img {
    width: 50px;
    height: auto;
  }
  .sec02__heading .in02 img {
    width: 195px;
    height: auto;
  }
  .sec02__heading .in03 {
    font-size: 20px;
  }
  .sec02__text {
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .sec02__price {
    margin-bottom: 15px;
  }
  .sec02__price span {
    font-size: 18px;
    font-weight: bold;
  }
  .sec02__btn a {
    width: 100%;
    height: 75px;
    padding-left: 40px;
    background-position: 88%;
    background-size: 33px;
  }
  .sec02__btn a:hover {
    background-position: 92%;
  }
  .sec02__btn img {
    width: 173px;
    height: auto;
  }
  .sec02__foot-thumbnail img {
    width: 220px;
    height: auto;
  }
  .while-img01 {
    overflow: hidden;
    max-height: 250px;
  }
  .while-img01 img {
    position: relative;
    width: 150%;
    height: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .sec03 {
    background: #ffff00 url(../images/top/sec03-bg02.png) no-repeat center 275px;
    background-size: 95%;
    padding-top: 20px;
  }
  .sec03__title img {
    width: 252px;
    height: auto;
  }
  .sec03__head-thumbnail img {
    width: 294px;
    height: auto;
  }
  .sec03__box-common {
    display: block;
  }
  .sec03__box01 {
    margin-bottom: 90px;
  }
  .sec03__box02 {
    margin-bottom: 80px;
    -ms-flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .sec03__box03 {
    margin-bottom: 80px;
  }
  .sec03__question-common {
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
  }
  .sec03__question01 {
    width: 219px;
    height: 196px;
    padding-right: 0;
    padding-top: 60px;
    margin-bottom: 28px;
    background-size: contain;
  }
  .sec03__question02 {
    width: 220px;
    height: 196px;
    padding-top: 40px;
    margin-bottom: 28px;
    background-size: contain;
  }
  .sec03__question03 {
    width: 219px;
    height: 182px;
    padding-right: 0;
    padding-top: 60px;
    margin-bottom: 28px;
    background-size: contain;
  }
  .sec03__answer-common {
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .sec03__answer-common:before {
    width: 80px;
    height: 62px;
    background-size: contain;
  }
  .sec03__answer-common:after {
    width: 80px;
    height: 62px;
    background-size: contain;
  }
  .sec03__answer-common span {
    display: block;
    font-size: 16px;
    padding-left: 22%;
  }
  .sec03__answer-common span:before {
    top: 0;
    left: 0;
    width: 45px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .sec03__answer01 {
    width: 100%;
  }
  .sec03__answer01:before {
    top: 0;
    left: 25%;
  }
  .sec03__answer01:after {
    bottom: -5px;
    right: 5%;
  }
  .sec03__answer02 {
    width: 100%;
  }
  .sec03__answer02:before {
    top: 0;
    left: 25%;
  }
  .sec03__answer02:after {
    bottom: -5px;
    right: 5%;
  }
  .sec03__answer03 {
    width: 100%;
  }
  .sec03__answer03:before {
    top: 0;
    left: 25%;
  }
  .sec03__answer03:after {
    bottom: -5px;
    right: 5%;
  }
  .sec03__thumbnail01 {
    padding-left: 0;
    margin-top: 30px;
    text-align: center;
  }
  .sec03__thumbnail01 img {
    width: 204px;
    height: auto;
  }
  .sec03__thumbnail02 {
    padding-right: 0;
    margin-top: 30px;
    text-align: center;
  }
  .sec03__thumbnail02 img {
    width: 210px;
    height: auto;
  }
  .sec03__thumbnail03 {
    padding-left: 0;
    margin-top: 45px;
    text-align: center;
  }
  .sec03__thumbnail03 img {
    width: 238px;
    height: auto;
  }
  .sec03__foot-thumbnail img {
    width: 227px;
    height: auto;
  }
  .while-img02 {
    overflow: hidden;
    min-height: 330px;
  }
  .while-img02 img {
    position: relative;
    width: 200%;
    height: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .sec04 {
    padding-bottom: 50px;
  }
  .sec04__title img {
    width: 283px;
    height: auto;
  }
  .sec04__head-thumbnail {
    right: -13px;
    bottom: -80px;
  }
  .sec04__head-thumbnail img {
    width: 144px;
    height: auto;
  }
  .sec04__box-common {
    display: block;
    position: relative;
    padding-top: 105px;
  }
  .sec04__box01 {
    margin-bottom: 50px;
  }
  .sec04__box02 {
    margin-bottom: 50px;
  }
  .sec04__box03 {
    margin-bottom: 50px;
  }
  .sec04__box04 {
    margin-bottom: 0;
  }
  .sec04__thumbnail01 {
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .sec04__thumbnail01 img {
    width: 276px;
    height: auto;
  }
  .sec04__thumbnail02 {
    text-align: center;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .sec04__thumbnail02 img {
    width: 288px;
    height: auto;
  }
  .sec04__thumbnail03 {
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .sec04__thumbnail03 img {
    width: 288px;
    height: auto;
  }
  .sec04__thumbnail04 {
    text-align: center;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .sec04__thumbnail04 img {
    width: 299px;
    height: auto;
  }
  .sec04__heading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .sec04__heading .in01 {
    margin-right: 0;
    margin-bottom: 8px;
  }
  .sec04__heading .in01 img {
    width: 40px;
    height: auto;
  }
  .sec04__heading01 .in02 img {
    width: 159px;
    height: auto;
  }
  .sec04__heading02 .in02 img {
    width: 188px;
    height: auto;
  }
  .sec04__heading03 .in02 img {
    width: 160px;
    height: auto;
  }
  .sec04__heading04 .in02 img {
    width: 223px;
    height: auto;
  }
  .sec04__text-common {
    font-size: 16px;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .sec04__text01 {
    width: 100%;
  }
  .sec04__text02 {
    width: 100%;
  }
  .sec04__text03 {
    width: 100%;
  }
  .sec04__text04 {
    width: 100%;
  }
  .while-img03 {
    overflow: hidden;
    min-height: 330px;
  }
  .while-img03 img {
    position: relative;
    width: 200%;
    height: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  /*----------------------------------------
	SP footer
----------------------------------------*/
  .g-footer {
    padding-top: 60px;
  }
  .g-footer .top-return-btn {
    top: -85px;
  }
  .g-footer .top-return-btn img {
    width: 122px;
    height: auto;
  }
  .g-footer .top-return-btn a {
    display: block;
  }
  .g-footer .company-name {
    margin-bottom: 30px;
  }
  .g-footer .company-name .in01 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .g-footer .company-name .in02 img {
    width: 294px;
    height: auto;
  }
  .g-footer .company-list {
    width: 100%;
    display: block;
    padding: 0 13px;
    margin-bottom: 25px;
    box-sizing: border-box;
  }
  .g-footer .company-item {
    padding: 20px 0;
  }
  .g-footer .company-item:nth-of-type(1) {
    width: 100%;
    border-bottom: none;
  }
  .g-footer .company-item:nth-of-type(1) img {
    width: 205px;
    height: auto;
  }
  .g-footer .company-item:nth-of-type(2) {
    width: 100%;
    border-bottom: none;
  }
  .g-footer .company-item:nth-of-type(2) img {
    width: 294px;
    height: auto;
  }
  .g-footer .company-item:nth-of-type(3) {
    width: 100%;
  }
  .g-footer .company-item:nth-of-type(3) img {
    width: 201px;
    height: auto;
  }
  .g-footer .company-store {
    margin-bottom: 10px;
  }
  .g-footer address {
    font-size: 12px;
  }
  .g-footer .company-tel {
    display: block;
    margin-bottom: 14px;
  }
  .g-footer .company-num {
    text-align: center;
  }
  .g-footer .company-num:nth-of-type(1) {
    margin-right: 0;
    margin-bottom: 8px;
  }
  .g-footer .company-num img {
    width: 206px;
    height: auto;
  }
  .g-footer .company-mail {
    margin-bottom: 25px;
  }
  .g-footer .company-mail img {
    width: 208px;
    height: auto;
  }
  .g-footer .foot-nav {
    margin-bottom: 20px;
  }
  .g-footer .foot-nav .nav-list {
    display: block;
  }
  .g-footer .foot-nav .nav-item {
    border-left: none;
    padding: 0;
    border-top: 1px solid #66C27A;
  }
  .g-footer .foot-nav .nav-item:last-child {
    border-bottom: 1px solid #66C27A;
  }
  .g-footer .foot-nav .nav-item a {
    text-align: center;
    font-size: 18px;
    padding: 14px 0;
  }
  .g-footer .copyright {
    padding-bottom: 30px;
  }
  .g-footer .copyright small {
    font-size: 12px;
  }
}
